.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0c51c63e-c95b-83b1-2b23-2891d3247b80 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0c51c63e-c95b-83b1-2b23-2891d3247b80) !important;
}
.lfr-layout-structure-item-4eb34088-4832-6941-2ad1-fccd53911440 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4eb34088-4832-6941-2ad1-fccd53911440) !important;
}
.lfr-layout-structure-item-6532ea47-7c6e-2203-ebce-04ba67894d2a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-520e3599-edaf-8cd8-0f13-fe10d67ecd75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-520e3599-edaf-8cd8-0f13-fe10d67ecd75) !important;
}
.lfr-layout-structure-item-d9d9a960-c775-2a94-a7ee-344e201d9e15 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-79e06522-36d0-b5bf-e718-2718cf86e501 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
